Skip site navigation (1) Skip section navigation (2)

Re: Re: Call for platforms

From: Tatsuo Ishii <t-ishii(at)sra(dot)co(dot)jp>
To: tgl(at)sss(dot)pgh(dot)pa(dot)us
Cc: lockhart(at)fourpalms(dot)org, hotz(at)jpl(dot)nasa(dot)gov, pgsql-hackers(at)postgresql(dot)org
Subject: Re: Re: Call for platforms
Date: 2001-03-28 06:11:59
Message-ID: 20010328151159B.t-ishii@sra.co.jp (view raw or flat)
Thread:
Lists: pgsql-generalpgsql-hackers
> Tatsuo Ishii <t-ishii(at)sra(dot)co(dot)jp> writes:
> >> What gcc version does that platform have?
> 
> > gcc version egcs-2.90.25 980302 (egcs-1.0.2 prerelease)
> 
> Can you try a known-stable gcc version?  2.95.2 say?

I don't have time right know. Will do maybe for 7.1.1 or 7.2..
--
Tatsuo Ishii

In response to

pgsql-hackers by date

Next:From: Hiroshi InoueDate: 2001-03-28 06:19:05
Subject: Re: [HACKERS] Re: possible row locking bug in 7.0.3 & 7.1
Previous:From: Tom LaneDate: 2001-03-28 06:11:08
Subject: Re: possible row locking bug in 7.0.3 & 7.1

pgsql-general by date

Next:From: Einar KarttunenDate: 2001-03-28 06:21:58
Subject: Re: Out of date security docs
Previous:From: Tom LaneDate: 2001-03-28 06:08:45
Subject: Re: Re: Call for platforms

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group